/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Bruce Egger / teamblu.com
Template: Divi
*/

@import url("../Divi/style.css");


/* Style Footer Credits - Lines 948 & 949 */

#footer-info { 
text-align: left; 
color: #999; 
padding-bottom: 10px; 
float: left; 
}

#footer-info a { 
font-weight: 700; 
color: #999; 
}

#footer-info a:hover { 
color: #666; 
}


